.erjifontover125800{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont125800{ font-size: 12pt; font-family: 黑体; color: #ffffff ;}
.erjibackground125800{ background-color: #eff8fe ;}
.fontstyle125800{ font-size: 12pt; font-family: 黑体; font-weight: bold; color: #ffffff ;}
.yijifontover125800{ font-size: 12pt; font-family: 黑体; font-weight: bold; color: #dddddd ;}
.erjibackgroundover125800{ background-color: #e8f0fb ;}
.ejfontstyle125800{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle125821{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}

.yijibackground38040{ border-bottom: #ffffff 1px dotted; position: relative; text-align: left; line-height: 2; margin-top: 10px; padding-left: 20px; width: 160px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle38040{ margin-top: 8px; font-weight: bold; font-size: 10pt; color: #ffffff; line-height: 2; text-align: center ;}
.yijifontover38040{ margin-top: 8px; font-weight: bold; font-size: 10pt; color: #ffffff; line-height: 2; text-align: center ;}
.yijibackgroundover38040{ border-bottom: #ffffff 1px dotted; position: relative; text-align: left; line-height: 2; margin-top: 10px; padding-left: 20px; width: 160px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}

.windowstyle38061{ font-weight: bold; font-size: 14px; color: #fb8b44; font-family: 宋体 ;}

.fontstyle125822{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle125822{ color: #222222 ;}
.winstyle125822{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

/* 可以修改的样式 */  
/* 窗体样式 */
.pagepic_tablestyle_0
{
    width:960px;}
/* 组图标题样式 */
.pagepic_newtitle_0
{
    font-size:22px;
    line-height: 150%; 
    font-weight: bold;
    text-align:center;}    
/* 组图简介样式 */
.pagepic_newdesc_0
{
    font-size:13px;
    line-height: 150%;}  
/* 当前页总页数样式 */
.pagepic_currenttotalsize_0
{
    font-size:14px; 
    float:left;
    padding-top:8px;
    width:70px;
    text-align:center;  
    font-weight: bold;}  
/* 图片行样式 */
.pagepic_imgcontentstyle_0
{
    height:500px;}
/* 单个图片标题样式 */
.pagepic_titlecontent_0
{
    font-size:9pt;
    text-align:left;
    font-weight: bold  
;}  
/* 单个图片内容样式 */
.pagepic_desccontent_0
{
    font-size:9pt;
    line-height:28px 
    text-align:left;  
    overflow:auto;
    height:500px;
    width:260px;}  

/* 无需修改的样式 */  
.pagepic_tdstyle_0
{
    height:500px;}
.pagepic_borstyle_0
{
    border:1px solid #d6d6d6; 
    padding:5px
;}

.titlestyle38060{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover125808{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont125808{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackground125808{ background-color: #eff8fe ;}
.currentfontStyle125808{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle125808{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.yijifontover125808{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackgroundover125808{ background-color: #e8f0fb ;}
.ejfontstyle125808{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont125801{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle125801{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}

